Closed Bug 194456 Opened 19 years ago Closed 19 years ago

installation impossible, ./mozilla-installer says: missing lib

Categories

(SeaMonkey :: Installer, defect)

Other
Linux
defect
Not set
blocker

Tracking

(Not tracked)

VERIFIED DUPLICATE of bug 59012

People

(Reporter: info, Assigned: dveditz)

Details

User-Agent:       Mozilla/5.0 (compatible; Konqueror/3.1; Linux)
Build Identifier: N/A

./mozilla-installer-bin: error while loading shared libraries: libstdc++-libc6.1-1.so.2: cannot 
open shared object file: No such file or directory 
 
gytha:~/mozilla-installer# find / -name libstdc++-lib\* 
/usr/lib/libstdc++-libc6.2-2.so.3 
/usr/lib/libstdc++-libc6.2-2.a.3 
/usr/lib/libstdc++-libc6.1-2.so.3 
 
So there will be no Mozilla available for Debian Woody users? Hmm... :-( 

Reproducible: Always

Steps to Reproduce:
1.n/a 
2. 
3.
bug 181991 comment 3:
The debian package libstdc++2.9-glibc2.1_2.91.66-4.deb
contains the required shared library libstdc++-libc6.1-1.so.2 

dupe of "Redhat 7 users must install compat-libstdc++6.2-2.9.0.9"

*** This bug has been marked as a duplicate of 59012 ***
Status: UNCONFIRMED → RESOLVED
Closed: 19 years ago
Resolution: --- → DUPLICATE
v
Status: RESOLVED → VERIFIED
QA Contact: bugzilla → gbush
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.